<component name="libraryTable">
  <library name="Maven: org.bidib.jbidib.org.qbang.rxtx:rxtxcomm:2.2">
    <CLASSES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/bidib/jbidib/org/qbang/rxtx/rxtxcomm/2.2/rxtxcomm-2.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/bidib/jbidib/org/qbang/rxtx/rxtxcomm/2.2/rxtxcomm-2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/bidib/jbidib/org/qbang/rxtx/rxtxcomm/2.2/rxtxcomm-2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>